@media only screen and (max-width: 769px) and (min-width: 100px) {

  /* 重大行政决策 */
  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
    height: auto !important;
    display: inline-block;
  }

  .daohang li {
    margin-left: 10px;
  }



  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .aria_wrap+div,
  .head div {
    width: 100%;
    height: 20vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-attachment: fixed;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 首页 */
  /* .tit3 {
    width: 90% !important;
    margin-left: 10px !important;
  } */

  .se-box .fr,
  .se-box .fl {
    width: 100%;
  }

  .se-box .fr li,
  .se-box .fl li {
    width: calc(90% - 10px);
    margin-left: 10px;
  }

  /* .tit3 p {
    width: auto !important;
    font-size: 20px !important; 
  } */

  /* 栏目页手机端适配 */
  .list li {
    height: auto !important;
  }

  /* 列表页手机端适配 */

  /* 详情页手机端适配 */


  .foot {
    height: auto !important;
  }

  .foot .foot-ul {
    width: 90% !important;
  }

  /*网站尾部样式适配*/
  .dzjg1 {
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .secend {
    flex-direction: column;
  }

  .card {
    width: 100% !important;
    margin-bottom: 5vw;
  }

  /* 修改 */
  .jiucuo_mobile {
    float: unset !important;
    top: -12px !important;
  }


 /* 修改 */
 

  .pic-rig2 .list li a {
    text-align: left;
  }

  .list li {
    height: unset;
  }

  /* 清除浮动 */

  .card  .list li::after,
  .clearfix::after {
    content: "";
    display: block;
    clear: both;
  }

    .card  .list li,
  .clearfix {
    zoom: 1;
  }
  .daohang li {
    list-style: none;
    font-size: 5vw;
    font-weight: bold;
    line-height: 2;
    float: left;
    margin: 0px 5vw;
  }
  .big-box{
    padding: 0 2vw;
  }
  .three{
    width: 100%;
  }
  .three .card:nth-child(2){
    margin-left: 0px;
  }
  .tit3{
    padding-bottom: 0px;
  }
  .tit3 p{
    font-size: 7vw;
    line-height: 12vw;
  }
  .tit3 span{
    font-size: 5vw;
    line-height: 12vw;
  }
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}